/**************** サイトレイアウト設定 ********************/

/* ヘッダー大外枠　*/
div.HeaderArea{width:100%;}

/* コンテンツ大外枠　*/
div.ContentsArea{width:100%;}

/* フッター大外枠　*/
div.FooterArea{width:100%;position:relative;}

/* コンテンツ外枠テーブル　*/
table.MainLayout{
	table-layout:auto;
	margin-left:auto;
	margin-right:auto;
	padding: 0 0 0 0;
	border:0px solid black;
width:1111px;
position:relative;
}

/* コンテンツ外枠テーブル2　*/
table.MainLayout2{
	table-layout:auto;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	border-collapse: collapse;
}

/*+++++++++ 各ページレイアウト設定 ++++++++++*/

/* Top Page Table */

td.LayoutMenu{
	width:200px;
	margin:0px;
	padding:13 0 0 0;
	font-size:12px;
}
td.LayoutMain{
	width:820px;
	padding-left:62px;

}
td.LayoutRight{
	width:170px;
	margin:0px;
	padding:13 0 0 0;
}

/* Category Page Table */


td.CategoryLayoutMenu{
	width:200px;
	margin:0px;
	font-size:12px;
}
td.CategoryLayoutMain{
	width:712px;
	margin:0 0 0 0;
	padding:13 0 0 22;
}
td.CategoryLayoutRight{
	width:0px;
	padding:13 0 0 0;
}

/* Search Result Page Table */

td.SRLayoutMenu{
	width:200px;
	margin:0px;
	padding:13 0 0 0;
	font-size:12px;
}
td.SRLayoutMain{
	width:820px;
	padding-left:62px;
}
td.SRLayoutRight{
	width:0px;
	padding:13 0 0 0;
	display:none;
}

/* Product Detail Page Table */

td.DetailLayoutMenu{
	width:200px;
	margin:0px;
	padding:13 0 0 0;
	font-size:12px;
}
td.DetailLayoutMain{
	width:920px;
	padding-left: 62px;
}
td.DetailLayoutRight{
	width:0px;
	padding:13 0 0 0;
	display:none;
}

/* Login Page Table */

td.LoginLayoutMenu{
	width:25px;
	background-color:#fff;
	font-size:12px;
}
td.LoginLayoutMain{
	width:750px;
	background:#fff;
}
td.LoginLayoutRight{
	width:25px;
	background-color:#fff;
}

/* Reminder Page Table */

td.ReminderLayoutMenu{
	width:25px;
	background-color:#fff;
}
td.ReminderLayoutMain{
	width:750px;
	background:#fff;
}
td.ReminderLayoutRight{
	width:25px;
	background-color:#fff;
}

/* MemberPage Table */

td.MemberPageLayoutMenu{
	width:0px;
	background-color:#fff;
	display:none;
}
td.MemberPageLayoutMain{
	width:750px;
	background:#fff;
}
td.MemberPageLayoutRight{
	width:0px;
	background-color:#fff;
	display:none;
}

/* Cart Page Table */
td.CartLayoutMenu{
	width:0px;
	background:#fff;
}
td.CartLayoutMain{
	width:750px;
	background:#fff;
}
td.CartLayoutRight{
	width:0px;
	background:#fff;
}

/* Keyword Ranking Page Table */
td.KeywordRankLayoutMenu{
	width:150px;
	margin:0px;
	padding:2 0 0 0;
}
td.KeywordRankLayoutMain{
	width:650px;
	background:#fff;
}
td.KeywordRankLayoutRight{
	width:0px;
	padding:2 0 0 0;
}

/* PopUp Window Frame */
.PopUpFrame{
	background-color:White;
	border:0px solid black;
}

td.U_pageLayoutMenu{
	width:200px;
	margin:0px;
	padding:13 0 0 0;
	font-size:12px;
}
td.U_pageLayoutMain{
	padding:13 0 0 62;
}
td.U_pageLayoutRight{
	width:0px;
	padding:13 0 0 0;
}